XMLWordPrintable

Details

    Description

      AWS stable version of Postgres is 12 and Postgres 10 is EOL on december 2022 meaning it is already in deprecation.

      Operation team wants to use the stable version for SaaS and we need to make sure that zync works with it.

       

      Also might be relevant for RHOAM where database are hosted outside the OpenShift cluster.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              hramihaj Hery Ramihajamalala (Inactive)
              Hery Ramihajamalala Hery Ramihajamalala (Inactive)
              Hery Ramihajamalala Hery Ramihajamalala (Inactive)
              Filip Čáp Filip Čáp
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: